## xfonts-biznet 3.0.0

=== debian/changelog ===
xfonts-biznet (3.0.0-27) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.2.1, no changes needed.

  [ Robert Luberda ]
  * Bump debhelper's compat version to 13.
  * Standards-Version: 4.5.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 22 Dec 2020 00:59:59 +0100

xfonts-biznet (3.0.0-26) unstable; urgency=medium

  * Set `Rules-Requires-Root' to `no'.
  * Remove `xfs' from Suggests and Description fields of binary packages,
    as xfs package was removed from Debian a few years ago.
  * Standards-Version: 4.2.0.

 -- Robert Luberda <robert@debian.org>  Sun, 05 Aug 2018 10:00:06 +0200

xfonts-biznet (3.0.0-25) unstable; urgency=medium

  * Build with debhelper v11.
  * Mark the binary packages as `Multi-Arch: foreign'.
  * Switch Vcs-* fields to salsa.debian.org.
  * Standards-Version: 4.1.4.

 -- Robert Luberda <robert@debian.org>  Mon, 02 Jul 2018 22:59:56 +0200

xfonts-biznet (3.0.0-24) unstable; urgency=medium

  * Use `gzip -n' to avoid timestamps in compressed files.
  * Switch debian/copyright to DEP-5 format.
  * Use https for Vcs-Git/Browser fields, and switch the latter field to
    point to canonical cgit URL.
  * Bump Standards-Version to 3.9.7 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 13 Mar 2016 22:13:00 +0100

xfonts-biznet (3.0.0-23) unstable; urgency=low

  * Switch to debhelper v9.
  * Generate pcf files in a separate build directory.
  * Standards-Version: 3.9.4 (no changes).
  * Remove yada's debian/{packages,packages.common} files.
  * Add Vcs-* fields.

 -- Robert Luberda <robert@debian.org>  Sat, 25 May 2013 14:59:10 +0200

xfonts-biznet (3.0.0-22) unstable; urgency=low

  * Use debhelper v8 instead of yada (closes: #636892).
  * Standards-Version: 3.9.2 (no changes).
  * Drop ancient preinst script.

 -- Robert Luberda <robert@debian.org>  Tue, 09 Aug 2011 07:57:31 +0200

xfonts-biznet (3.0.0-21) unstable; urgency=low

  * Switch to the `3.0 (quilt)' format.
  * Standards-Version: 3.9.1 (no changes).
  * postrm: After removing fonts.{dir,alias} files remove any empty parent
    directiories. This really should fix issues found by piuparts.
  * Remove any Conflicts/Replaces the binary packages had against ancient
    packages.

 -- Robert Luberda <robert@debian.org>  Tue, 15 Feb 2011 22:13:18 +0100

xfonts-biznet (3.0.0-20) unstable; urgency=low

  * postrm: Remove fonts.{dir,alias} files by hand if update-fonts-{dir,alias}
    commands are missing. This fixes a problem found by piuparts.
  * Change package section to fonts.
  * Standards-Version: 3.8.3.

 -- Robert Luberda <robert@debian.org>  Thu, 10 Sep 2009 18:52:32 +0200

xfonts-biznet (3.0.0-19) unstable; urgency=low

  * Fix typo in the postinst script (closes: #391896).
  * Don't recommend unavailable xfonts-base-transcoded package
    (closes: #376916).
  * Move alias and dirs files back to /etc/X11/fonts.
  * Drop the --x11r7-layout option from update-fonts-{dirs,alias}
    invocations.
  * Standards-Version: 3.7.2.

 -- Robert Luberda <robert@debian.org>  Wed,  3 Jan 2007 00:23:32 +0100

xfonts-biznet (3.0.0-18) unstable; urgency=low

  * X fonts transition (closes: #362346, #362348, #362356):
    + install fonts in /usr/share/fonts/X11
    + install alias and dirs files in /etc/X11/fonts/X11R7
    + postinst,postrm: run update-fonts-{dirs,alias} with the --x11r7-layout
      flag
    + add dependencies and build-dependencies on xfonts-utils.
  * Split common parts of debian/packages into debian/packages.common.
  * Bump Standards-Version to 3.7.0.

 -- Robert Luberda <robert@debian.org>  Sat, 29 Apr 2006 15:36:06 +0200

xfonts-biznet (3.0.0-17) unstable; urgency=low

  * Adopting package (closes: #237476).
  * Rename the source package. The previous name was rather misleading since
    binary packages' names no longer contain the 'iso-8859-2' part.
  * Build with newest yada so the package should comply with the newest
    Standards-Version (i.e. 3.6.2).

 -- Robert Luberda <robert@debian.org>  Sat, 16 Jul 2005 22:37:22 +0200

xfonts-biznet-iso-8859-2 (3.0.0-16) unstable; urgency=low

  * QA upload.
  * Remove the old, transitional binary packages (closes:  #308717).
  * Correct packages names in descriptions.
  * Remove unnecessary Origin field (lintian).
  * Rename readme.gz files to README.gz.

 -- Robert Luberda <robert@debian.org>  Tue,  7 Jun 2005 21:06:41 +0200

xfonts-biznet-iso-8859-2 (3.0.0-15) unstable; urgency=low

  * Uploading with maintainer set to QA group
  * debian/control: Removed Bugs: field (closes: #220068, #220076, #220083,
    #220100, #220101, #220104)
  * debian/control: Fixed case of Origin: field contents (closes: #154418)
  * (actually did all of the above to debian/packages because it uses %$!@ing
    yada)
  * debian/packages: Removed period from end of package descriptions

 -- Andrew Pollock <apollock@debian.org>  Sun, 18 Apr 2004 17:19:06 +1000

xfonts-biznet-iso-8859-2 (3.0.0-14) unstable; urgency=low

  * ISO-8859-2 doesn't support Romanian language, closes: #119534, #119535

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 21 Nov 2001 17:02:10 +0100

xfonts-biznet-iso-8859-2 (3.0.0-13) unstable; urgency=high

  * Comment out old conffiles, closes: #91852, #116459, #116361

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 22 Oct 2001 16:08:16 +0200

xfonts-biznet-iso-8859-2 (3.0.0-12) unstable; urgency=low

  * Old packages clean their outdated conffiles, closes: #114331

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 16 Oct 2001 15:21:06 +0200

xfonts-biznet-iso-8859-2 (3.0.0-11) unstable; urgency=low

  * Fonts are placed in new packages. The old packages are
    provided for backward compability.
  * New packages should resolve problems with xfonts-*-transcoded,
    closes: #108067, #108911

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 12 Sep 2001 20:14:49 +0200


