=== debian/control ===
Source: xfonts-biznet
Maintainer: Robert Luberda <robert@debian.org>
Section: fonts
Priority: optional
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: xfonts-utils
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/xfonts-biznet.git
Vcs-Browser: https://salsa.debian.org/debian/xfonts-biznet/

Package: xfonts-biznet-base
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: xserver
Multi-Arch: foreign
Description: Standard BIZNET ISO-8859-2 fonts for X servers
 The BIZNET ISO 8859-2 (Central European) X Window System Fonts
 are a set of ISO 8859-2 (sometimes called also ISO Latin2)
 X Window System bitmap typefaces.
 .
 ISO-8859-2 character set is the ISO standard character encoding for the
 following languages: Albanian, Croatian, Czech, Hungarian, Polish,
 Slovak, Slovene, and Serbian.
 .
 xfonts-biznet-base provides a standard set of low-resolution
 bitmapped fonts.  In most cases it is desirable to have the
 X server installed to make the fonts available to X clients.

Package: xfonts-biznet-100dpi
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: xfonts-100dpi-transcoded
Suggests: xserver
Multi-Arch: foreign
Description: 100 dpi BIZNET ISO-8859-2 fonts for X servers
 The BIZNET ISO 8859-2 (Central European) X Window System Fonts
 are a set of ISO 8859-2 (sometimes called also ISO Latin2)
 X Window System bitmap typefaces.
 .
 ISO-8859-2 character set is the ISO standard character encoding for the
 following languages: Albanian, Croatian, Czech, Hungarian, Polish,
 Slovak, Slovene, and Serbian.
 .
 xfonts-biznet-100dpi provides a set of bitmapped fonts at
 100 dots per inch.  In most cases it is desirable to have the
 X server installed to make the fonts available to X clients.
 .
 This package and xfonts-biznet-75dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-biznet-100dpi
 may be more suitable for large monitors and/or large screen resolutions
 (over 1024x768).

Package: xfonts-biznet-75dpi
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: xfonts-75dpi-transcoded
Suggests: xserver
Multi-Arch: foreign
Description: 75 dpi BIZNET ISO-8859-2 fonts for X servers
 The BIZNET ISO 8859-2 (Central European) X Window System Fonts
 are a set of ISO 8859-2 (sometimes called also ISO Latin2)
 X Window System bitmap typefaces.
 .
 ISO-8859-2 character set is the ISO standard character encoding for the
 following languages: Albanian, Croatian, Czech, Hungarian, Polish,
 Slovak, Slovene, and Serbian.
 .
 xfonts-biznet-75dpi provides a set of bitmapped fonts
 at 75 dots per inch.  In most cases it is desirable to have the
 X server installed to make the fonts available to X clients.
 .
 This package and xfonts-biznet-100dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-biznet-75dpi
 may be more suitable for small monitors and/or small screen resolutions
 (under 1024x768).
