=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

pkgprefix := xfonts-biznet
BDIR      := BUILD

override_dh_auto_build:
	for i in misc 75dpi 100dpi; do \
		mkdir -p $(BDIR)/biznet/$$i; \
	done
	for i in $$(cat debian/xfonts-biznet.list); do	\
	   /usr/bin/bdftopcf $$i -o $(BDIR)/$${i%bdf}pcf;	\
	   gzip -9n $(BDIR)/$${i%bdf}pcf;				\
	done
	for i in misc; do				\
	    grep -v '.*-.*-.*-.*-.*-.*-.*-0-0-.*-.*-.*-0-.*-.*' biznet/$$i/fonts.alias \
	        > $(BDIR)/$(pkgprefix)-base.alias;				\
	done
	for i in 75dpi 100dpi; do			\
	    grep -v '.*-.*-.*-.*-.*-.*-.*-0-0-.*-.*-.*-0-.*-.*' biznet/$$i/fonts.alias \
	        | grep chartis 				\
	        > $(BDIR)/$(pkgprefix)-$$i.alias; 				\
	done
	cp -a biznet/RELEASE_NOTES.TXT $(BDIR)/README



override_dh_auto_clean:
	rm -rf $(BDIR)
